body {
	width: 100%;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	min-width: 1029px;
}

#main_frame {
	background: url('images/fod_bg.jpg') repeat-y top;
	margin:0 auto;
	width: 1029px;
	padding: 0;
}
	
p {
 	padding: 0px;
	font-size: 12px;
	line-height: 22px;
}

h1, h2, h3, h4 {
	font-family: 'Georgia', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}

h1 {
	padding-top: 40px;
	margin: 0;
	font-size: 25px;
}

h2 {
	font-size: 25px;
	margin-top: 0px;
	margin-bottom: 0px;	
	padding: 0;
}

h3, h4 {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
}

a:link, a:visited {color: #326916; text-decoration: none; border-bottom: #326916 0px solid;}
a:hover, a:active {color: #326916; text-decoration: none; border-bottom: #326916 1px solid;}

/* Begin Images */
img 
{
    margin: 1em;
	padding:5px;
    background:none;
    border:2px solid #cccccc;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

img.plain {
	border:none;
	background:none;
	padding: 10px;	
}
/*	End Images */

/* Header Section */
#header {
	background: #73a0c5 url('images/header.jpg');
	background-repeat: no-repeat;
	height: 306px; 
	width: 1029px;
}

#header h1 
{
	font-size: 25px;
	margin: 0;
	padding: 0;
	font-variant:small-caps;
	letter-spacing:1px;		
}

#header h1 a {
	color: white;
	text-decoration:none;	
	border:none;
}

#header h2 
{
	margin: 0;
	padding: 0;
	font-size:15px;
	font-weight:normal;
	font-family: Tahoma, Verdana, Arial, Serif;
	letter-spacing:1px;	
}

.description {
	text-align: right;
	color: white;
	padding: 0;
	margin: 60px 220px 0 0;
}
	.description2 {
	text-align: right;
	color: white;
	padding: 0;
	margin: 0px 260px 0 0;
}
/* End Header */

/* Start Menu */

#menu{
	height: 30px;
	margin: 0px 0px 0px 70px;
	font-family: "Tahoma", Helvetica, Sans-Serif;
	font-weight: bold;
	color: #FFFFFF;
}

#menu ul {
	font-size:11px;
	height: 30px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	width: 830px;
}

#menu ul li{
	background: transparent url(images/nav_button1.gif) no-repeat left top;
	float: left;
	padding: 10px 0 19px 14px;
	margin: 0 0 0 4px;
}

#menu ul li a{
	background: transparent url(images/nav_button3.gif) no-repeat top right;
	padding: 10px 14px 19px 0;
	color: white;
}

#menu ul li a:hover{
	color: green;
	border: none;
}


/* End Menu */

/* Main Content Pane */
#content {
	float: right;
	width: 590px;
	padding: 0px;
	margin: 0px 95px 0px 0px;
}


.post {
	padding: 0;
	margin: 0 0 50px 0;
	text-align: justify;
}

.post hr {
	display: block;
}

.entry {
	margin: 10px;
}

.entry ul {
    margin:1em;
    padding:0 5em;
    list-style-image:url(images/bullet.png);
} 

.entry li {
	margin: 7px 0 8px 10px;
}

.entry ol {
    list-style-type:decimal;
    margin-left:1em;
    padding:0 5em;
}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	line-height: 1.5em;
	padding: 0;
	color: #777;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

.postmetadata {
	color: #777;
	text-align: left;
}

.credits {
	float:right;
	font-size:10px;
	padding:10px;
	width:400px;
}

/* End Main Content Pane */
	



/* Begin Sidebar */
#sidebar {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 75px;
	width: 248px;
	font-size: 16px;
}
#sidebar h2 {
	background: url('images/button_small.gif') no-repeat left top; 
	width: 248px;
	height: 28px;
	font-family: 'Trebuchet MS', Verdana, Sans-Serif;
	font-size: 16px;
	text-indent: 20px;
	margin: 0px;
	padding: 2px 0px 0px 0px;
    color: #333;
}

#sidebar ul {
	list-style:none;
	margin: 0px 0px 10px 0px;
	padding: 3px 10px 10px 10px;
}


#sidebar ul ul, .textwidget, .sidebox p {
	background: #d2d1d0 url('images/button_bg_curv.gif') bottom left no-repeat;
	width: 192px;
	margin: 0 0 10px 16px; 
	padding: 3px 10px 10px 10px;
}

#sidebar ul ul ul
{
	width: auto;
	background: none;
	margin: 0;
}
#sidebar li.sidebox p img {
	margin:0;
	padding:3px;
	background:none;
}
	
li.sidebox {
	font-size: 12px;
	padding: 0 0 0 0px;
	margin-bottom: 10px; 	
}

li.sidebox h2 {
	margin: 0px;
	padding: 5px 0px 0px 0px;
    color: #333;
}

#link_subs h2 {
	background: none;
	text-indent: 0px;
	width: auto;
}

/* End Sidebar */

/* Bagin Search */

.searchDiv {
	float: none;
    color: #ffffff;
    width: 278px;
	height: 30px;
	line-height: 24px;
   	text-align: center;
	background:  url('images/search.gif') bottom left no-repeat;
	padding-top: 17px;
	margin-left: 74px;
	top: 19px;
}
			
.searchForm {
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px 0px 0px 0px;
	background: none;
}

.searchBlank {
	width: 140px;
	margin: 0;
	padding: 0px 0px 0px 0px;
}
.searchButton {
	background: none;
	border: none;
	width: 80px;
	padding: 0px 0px 0px 0px;
	margin: 0px;
	cursor: pointer;
	height: 20px;
	font-family: "Verdana", Helvetica, Sans-Serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
}
.searchButton:hover {
	color: #ffffff;
	width: 80px;
	height: 20px;
	color: green;
	text-decoration: none;
}
/* End Search */

/* Begin footer */

#footer {
	background: #eee url('images/footer.gif') no-repeat top; 
	padding: 0;
	margin: 0 auto;
	width: 1029px;
	height: 119px;
	clear: both;
}

.footer_copy {
	color: #999999;
	margin: 0;
	padding: 50px 0 0 130px;
	text-align: left;
}
	
/* End footer */</style>


